using DAL;
using HRD.WebApi.Controllers;
using Microsoft.AspNetCore.Mvc;
using Microsoft.Extensions.Logging;

namespace StaffDBServer.SharedExtensions
{
    [Route("api/[controller]")]
    [Produces("application/json")]
    [ApiController]
    public class InfoController : InfoBaseController
    {
        public InfoController(WebApiContext context, ILogger<InfoController> logger) : base(context, logger)
        {
        }
    }
}